<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>UkuiShortcut::StatusChangeShortcut</name>
    <message>
        <source>Max Tablet</source>
        <translation>བརྙན་ཡོལ་ཆེན་པོའི་རྣམ་པ།</translation>
    </message>
    <message>
        <source>Tablet Mode</source>
        <translation>ལེབ་འཆར་རྣམ་པ།</translation>
    </message>
</context>
</TS>
